RubyGems.org

data_objects

0.10.4.rc1

Provide a standard and simplified API for communicating with RDBMS from Ruby

installgem install data_objects -v 0.10.4.rc1 --pre
Authors

Dirkjan Bussink

1,397,096 total downloads 447 for this version
Owners

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Gemfile
gem 'data_objects', '~> 0.10.4.rc1'
Versions
  1. 0.10.14 February 13, 2014 (29 KB)
  2. 0.10.13 May 27, 2013 (29 KB)
  3. 0.10.12 January 20, 2013 (28.5 KB)
  4. 0.10.11 December 28, 2012 (28.5 KB)
  5. 0.10.8 March 29, 2011 (28 KB)
Show all versions (30 total)
Runtime Dependencies
  1. addressable ~> 2.1
Development Dependencies
  1. rspec ~> 2.5
  2. yard ~> 0.5